/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
html {
  scroll-behavior: smooth;
}
body {
	font-family: "Open Sans", sans-serif;
	color: #313030;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "Raleway", sans-serif;
	margin: 0px;
	padding:0px;
}
p {
	font-family: 'Poppins', sans-serif;
	margin:0px;
	padding:0px;
	font-size: 14px;
	font-weight: 300;
	color: #4a4a4a;
	line-height: 24px;
}
a {
	text-decoration: none!important;
	color:#232426;
}
a:hover {
	color: #40babd;
	text-decoration: underline;
}
ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
ul, ol {
	margin: 0;
	padding: 0;
	list-style: none;
}
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
	position: fixed;
	width: 40px;
	height: 40px;
	border-radius: 3px;
	right: 15px;
	bottom: 15px;
	background: #ff9700;
	color: #fff;
	transition: display 0.5s ease-in-out;
	z-index: 99999;
  transition: transform 80ms ease-in;
}
.back-to-top i {
	font-size: 24px;
	position: absolute;
	top: 8px;
	left: 8px;
}
.back-to-top:hover {
	color: #fff;
	background: #40babd;
	transition: background 0.2s ease-in-out;
}
/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
	background: #595959;
	font-size: 14px;
	padding: 0;
	color: rgba(255, 255, 255, 0.8);
}
#topbar .contact-info ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
#topbar .contact-info li {
	display: inline-block;
	padding: 8px 0;
}
#topbar .contact-info li + li {
	margin-left: 18px;
}
#topbar .contact-info a {
	color: rgba(255, 255, 255, 0.8);
	transition: 0.3s;
}
#topbar .contact-info a:hover {
	color: #fff;
}
#topbar .contact-info i {
	color: #fff;
	padding-right: 4px;
}
#topbar .cta a {
	color: #fff;
	background: #ff9700;
	padding: 8px 20px;
	display: inline-block;
	transition: 0.3s;
}
#topbar .cta a:hover {
	background: #ff6b3b;
}
#topbar .cta {
	position:relative;
}
#topbar .cta ul {
	float: right;
	position:relative;
	margin: 0px;
	padding:0px;
	list-style:none;
}
#topbar .cta ul li {
	float:left;
	border-right:10px;
	border-right:1px solid #595959;
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.sticky-wrapper {
	height:64px!important;
}
#header {
	height: 64px;
	transition: all 0.5s;
	z-index: 997;
	transition: all 0.5s;
	padding: 0px;
	background: #fff;
}
#header.header-scrolled {
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
}
#header .logo {
	padding: 5px;
	margin: 0;
	position:relative;
}
#header .logo img {
	padding: 0;
	margin: 0;
	max-height: 55px;
}
#main {
	z-index: 3;
}
/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Desktop Navigation */
.nav-menu, .nav-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.nav-menu > ul > li {
	position: relative;
	white-space: nowrap;
	float: left;
}
.nav-menu a {
	display: block;
	position: relative;
	color: #635551;
	padding: 20px 15px;
	line-height: 24px;
	transition: 0.3s;
	font-size: 14px;
	font-family: "Poppins", sans-serif;
}
 .nav-menu .active > a{
	color: #fff;
	text-decoration: none;
	background: #595959;
}
.nav-menu .drop-down ul {
	display: block;
	position: absolute;
	left: 0;
	top: calc(100% + 30px);
	z-index: 99;
	opacity: 0;
	visibility: hidden;
	padding: 10px 0;
	background: #fff;
	box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
	transition: ease all 0.3s;
	border-radius: 8px;
}
.nav-menu .drop-down:hover > ul {
	opacity: 1;
	top: 100%;
	visibility: visible;
}
.nav-menu .drop-down li {
	min-width: 180px;
	position: relative;
}
.nav-menu .drop-down ul a {
	padding: 10px 20px;
	font-size: 14px;
	font-weight: 500;
	text-transform: none;
	color: lightne(#473d3a, 10);
}
.nav-menu .drop-down ul a:hover, .nav-menu .drop-down ul .active > a, .nav-menu .drop-down ul li:hover > a {
	color: #40babd;
}
.nav-menu .drop-down > a:after {
	content: "\ea99";
	font-family: IcoFont;
	padding-left: 5px;
}
.nav-menu .drop-down .drop-down ul {
	top: 0;
	left: calc(100% - 30px);
}
.nav-menu .drop-down .drop-down:hover > ul {
	opacity: 1;
	top: 0;
	left: 100%;
}
.nav-menu .drop-down .drop-down > a {
	padding-right: 35px;
}
.nav-menu .drop-down .drop-down > a:after {
	content: "\eaa0";
	font-family: IcoFont;
	position: absolute;
	right: 15px;
}
 @media (max-width: 1366px) {
 .nav-menu .drop-down .drop-down ul {
 left: -90%;
}
 .nav-menu .drop-down .drop-down:hover > ul {
 left: -100%;
}
 .nav-menu .drop-down .drop-down > a:after {
 content: "\ea9d";
}
}
/* Mobile Navigation */
.mobile-nav-toggle {
	position: fixed;
	right: 15px;
	top: 20px;
	z-index: 9998;
	border: 0;
	background: none;
	font-size: 24px;
	transition: all 0.4s;
	outline: none !important;
	line-height: 1;
	cursor: pointer;
	text-align: right;
}
.mobile-nav-toggle i {
    color: #ff9700;
}
.mobile-nav {
	position: fixed;
	top: 55px;
	right: 15px;
	bottom: 15px;
	left: 15px;
	z-index: 9999;
	overflow-y: auto;
	background: #fff;
	transition: ease-in-out 0.2s;
	opacity: 0;
	visibility: hidden;
	border-radius: 10px;
	padding: 10px 0;
}
.mobile-nav * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.mobile-nav a {
	display: block;
	position: relative;
	color: #473d3a;
	padding: 10px 20px;
	font-weight: 500;
	outline: none;
}
.mobile-nav a:hover, .mobile-nav .active > a, .mobile-nav li:hover > a {
	color: #40babd;
	text-decoration: none;
}
.mobile-nav .drop-down > a:after {
	content: "\ea99";
	font-family: IcoFont;
	padding-left: 10px;
	position: absolute;
	right: 15px;
}
.mobile-nav .active.drop-down > a:after {
	content: "\eaa1";
}
.mobile-nav .drop-down > a {
	padding-right: 35px;
}
.mobile-nav .drop-down ul {
	display: none;
	overflow: hidden;
}
.mobile-nav .drop-down li {
	padding-left: 20px;
}
.mobile-nav-overly {
	width: 100%;
	height: 100%;
	z-index: 9997;
	top: 0;
	left: 0;
	position: fixed;
	background: rgba(43, 37, 35, 0.6);
	overflow: hidden;
	display: none;
	transition: ease-in-out 0.2s;
}
.mobile-nav-active {
	overflow: hidden;
}
.mobile-nav-active .mobile-nav {
	opacity: 1;
	visibility: visible;
}
.mobile-nav-active .mobile-nav-toggle i {
	color: #fff;
}
/* ======= Hero Section ======= */
.hero-section {
	min-height: 530px;
	background: #494d55;
	position: relative;
}
.hero-section .figure-holder-wrapper {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	overflow: hidden;
}
.hero-section .figure-holder {
	position: relative;
	height: 530px;
	width: 100%;
}
.hero-section .figure-holder .figure-image {
	position: absolute;
	bottom: 0;
	right: 15px;
	z-index: 10;
}
.hero-carousel {
	height: 530px;
	color: #fff;
}
.hero-carousel .carousel-inner .carousel-item {
	height: 530px;
	background-position: center center;
}
.hero-carousel .carousel-inner .item-1 {
	background-image: url(../img/hero-1.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.hero-carousel .carousel-inner .item-2 {
	background-image: url(../img/hero-2.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.hero-carousel .carousel-inner .item-3 {
	background-image: url(../img/hero-3.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.hero-carousel .carousel-inner .heading {
	font-size: 30px;
	line-height: 1.4;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 15px;
}
.hero-carousel .carousel-inner .intro {
	font-size: 18px;
}
.hero-carousel .carousel-inner .intro + .btn {
	margin-top: 15px;
}
/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
.about-content {
	position:relative;
	text-align:justify;
}
section {
	padding: 60px 0;
	overflow: hidden;
}
.section-bg {
	background-color: #fff9f7;
}
.section-title {
	text-align: center;
	padding-bottom: 30px;
}
.section-title h2 {
	font-size: 32px;
	font-weight: 500;
	margin-bottom: 20px;
	padding-bottom: 0;
	font-family: "Poppins", sans-serif;
	color: #635551;
}
.section-title p {
	margin-bottom: 0;
}
.modal-dialog {
	max-width: 851px;
	margin: 1.75rem auto;
}
.modal-header {
	text-align: center !important;
	display: inline-block;
}
.modal-dialog .modal-header button.close {
	float:left!important;
	margin-left:0px;
}
/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
#about {
	position:relative;
	background:#fff;
}
.featured-list {
	position:relative;
	margin-top:15px;
}
.featured-list li {
	overflow:hidden;
	display:block;
	padding:2px;
	margin-bottom:5px;
}
.featured-list li span.list-icon {
	width: 5%;
	float: left;
	text-align: left;
}
.featured-list li span.list-icon .fa-dot-circle-o {
	font-size: 12px;
	margin-top: 7px;
	display: block;
}
.featured-list li span.list-desc {
	width: 95%;
	font-size: 14px;
	float: right;
	font-weight: 500;
	text-align: left;
}
.about .icon-boxes h4 {
	font-size: 18px;
	color: #7f6d68;
	margin-bottom: 15px;
}
.about .icon-boxes h3 {
	font-size: 28px;
	font-weight: 700;
	color: #554945;
	margin-bottom: 15px;
}
.about .icon-box {
	margin-top: 40px;
}
.about .icon-box .icon {
	float: left;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 64px;
	height: 64px;
	border: 2px solid #ffcbba;
	border-radius: 50px;
	transition: 0.5s;
	background: #fff;
}
.about .icon-box .icon i {
	color: #40babd;
	font-size: 32px;
}
.about .icon-box:hover .icon {
	background: #40babd;
	border-color: #40babd;
}
.about .icon-box:hover .icon i {
	color: #fff;
}
.about .icon-box .title {
	margin-left: 85px;
	font-weight: 700;
	margin-bottom: 10px;
	font-size: 18px;
}
.about .icon-box .title a {
	color: #343a40;
	transition: 0.3s;
}
.about .icon-box .title a:hover {
	color: #40babd;
}
.about .icon-box .description {
	margin-left: 85px;
	line-height: 24px;
	font-size: 14px;
}
.about .video-box {
	background: url("../img/about-img.jpg") center center no-repeat;
	background-size: cover;
	min-height: 500px;
}
.about .play-btn {
	width: 94px;
	height: 94px;
	background: radial-gradient(#40babd 50%, rgba(255, 88, 33, 0.4) 52%);
	border-radius: 50%;
	display: block;
	position: absolute;
	left: calc(50% - 47px);
	top: calc(50% - 47px);
	overflow: hidden;
}
 .about .play-btn::after {
 content: '';
 position: absolute;
 left: 50%;
 top: 50%;
 transform: translateX(-40%) translateY(-50%);
 width: 0;
 height: 0;
 border-top: 10px solid transparent;
 border-bottom: 10px solid transparent;
 border-left: 15px solid #fff;
 z-index: 100;
 transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
 .about .play-btn::before {
 content: '';
 position: absolute;
 width: 120px;
 height: 120px;
 -webkit-animation-delay: 0s;
 animation-delay: 0s;
 -webkit-animation: pulsate-btn 2s;
 animation: pulsate-btn 2s;
 -webkit-animation-direction: forwards;
 animation-direction: forwards;
 -webkit-animation-iteration-count: infinite;
 animation-iteration-count: infinite;
 -webkit-animation-timing-function: steps;
 animation-timing-function: steps;
 opacity: 1;
 border-radius: 50%;
 border: 5px solid rgba(255, 88, 33, 0.7);
 top: -15%;
 left: -15%;
 background: rgba(198, 16, 0, 0);
}
button.about-read-more {
	background: #40babd;
	border: 0;
	padding: 10px 24px;
	color: #fff;
	margin-top: 25px;
	transition: 0.4s;
	display: inline-block;
}
 .about .play-btn:hover::after {
 border-left: 15px solid #40babd;
 transform: scale(20);
}
 .about .play-btn:hover::before {
 content: '';
 position: absolute;
 left: 50%;
 top: 50%;
 transform: translateX(-40%) translateY(-50%);
 width: 0;
 height: 0;
 border: none;
 border-top: 10px solid transparent;
 border-bottom: 10px solid transparent;
 border-left: 15px solid #fff;
 z-index: 200;
 -webkit-animation: none;
 animation: none;
 border-radius: 0;
}
 @-webkit-keyframes pulsate-btn {
 0% {
 transform: scale(0.6, 0.6);
 opacity: 1;
}
 100% {
 transform: scale(1, 1);
 opacity: 0;
}
}
 @keyframes pulsate-btn {
 0% {
 transform: scale(0.6, 0.6);
 opacity: 1;
}
 100% {
 transform: scale(1, 1);
 opacity: 0;
}
}
/*--------------------------------------------------------------
# services
--------------------------------------------------------------*/
.services {
	position:relative;
	background:#fcfcfd;
}
.services .card {
	border: 0;
	padding: 160px 20px 20px 20px;
	position: relative;
	width: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.services .card-body {
	z-index: 10;
	background: rgba(255, 255, 255, 0.9);
	padding: 15px 30px;
	box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
	transition: 0.3s;
	transition: ease-in-out 0.4s;
	border-radius: 5px;
}
.services .card-body:hover button.about-read-more {
	background: #fff;
	color: #006600;
}
.services .card-title {
	font-weight: 700;
	text-align: center;
	margin-bottom: 15px;
}
.services .card-title a {
	color: #473d3a;
}
.services .card-text {
	color: #4b4949;
}
.services .read-more a {
	color: #656262;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 12px;
	transition: 0.4s;
}
.services .read-more a:hover {
	text-decoration: underline;
}
.services .card:hover .card-body {
	background: #40babd;
}
.services .card:hover .read-more a, .services .card:hover .card-title, .services .card:hover .card-title a, .services .card:hover .card-text {
	color: #fff;
}
/*--------------------------------------------------------------
# Testimonials
--------------------------------------------------------------*/
.testimonials {
	padding: 80px 0;
	background: url("../img/testimonials-bg.jpg") no-repeat;
	background-position: center center;
	background-size: cover;
	position: relative;
}
 .testimonials::before {
 content: "";
 position: absolute;
 left: 0;
 right: 0;
 top: 0;
 bottom: 0;
 background: rgba(0, 0, 0, 0.5);
}
.testimonials .section-header {
	margin-bottom: 40px;
}
.testimonials .testimonial-item {
	text-align: center;
	color: #fff;
}
.testimonials .testimonial-item .testimonial-img {
	width: 100px;
	border-radius: 50%;
	border: 6px solid rgba(255, 255, 255, 0.15);
	margin: 0 auto;
}
.testimonials .testimonial-item h3 {
	font-size: 20px;
	font-weight: bold;
	margin: 10px 0 5px 0;
	color: #fff;
}
.testimonials .testimonial-item h4 {
	font-size: 14px;
	color: #ddd;
	margin: 0 0 15px 0;
}
.testimonials .testimonial-item .quote-icon-left, .testimonials .testimonial-item .quote-icon-right {
	color: rgba(255, 255, 255, 0.4);
	font-size: 26px;
}
.testimonials .testimonial-item .quote-icon-left {
	display: inline-block;
	left: -5px;
	position: relative;
}
.testimonials .testimonial-item .quote-icon-right {
	display: inline-block;
	right: -5px;
	position: relative;
	top: 10px;
}
.testimonials .testimonial-item p {
	font-style: italic;
	margin: 0 auto 15px auto;
	color: #eee;
}
.testimonials .owl-nav, .testimonials .owl-dots {
	margin-top: 5px;
	text-align: center;
}
.testimonials .owl-dot {
	display: inline-block;
	margin: 0 5px;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background-color: rgba(255, 255, 255, 0.4) !important;
}
.testimonials .owl-dot.active {
	background-color: #40babd !important;
}
 @media (min-width: 1024px) {
 .testimonials {
 background-attachment: fixed;
}
}
 @media (min-width: 992px) {
 .testimonials .testimonial-item p {
 width: 80%;
}
}
/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact {
	position: relative;
}
.contact .info-box {
	color: #313030;
	box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
	padding: 20px;
	min-height: 180px;
}
.contact .info-box i {
	font-size: 32px;
	color: #ff9700;
	border-radius: 50%;
	padding: 8px;
	border: 2px dotted #ff9700;
	float: left;
}
.contact .info-box h3 {
	font-size: 20px;
	color: #656262;
	font-weight: 700;
	margin: 10px 0 10px 68px;
}
.contact .info-box p {
	padding: 0;
	line-height: 24px;
	font-size: 14px;
	margin: 25px 0 0 40px;
}
.contact .php-email-form {
	box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
	padding: 30px;
}
.contact .php-email-form .validate {
	display: none;
	color: red;
	margin: 0 0 15px 0;
	font-weight: 400;
	font-size: 13px;
}
.contact .php-email-form .error-message {
	display: none;
	color: #fff;
	background: #ed3c0d;
	text-align: left;
	padding: 15px;
	font-weight: 600;
}
.contact .php-email-form .error-message br + br {
	margin-top: 25px;
}
.contact .php-email-form .sent-message {
	display: none;
	color: #fff;
	background: #18d26e;
	text-align: center;
	padding: 15px;
	font-weight: 600;
}
.contact .php-email-form .loading {
	display: none;
	background: #fff;
	text-align: center;
	padding: 15px;
}
.contact .php-email-form .loading:before {
	content: "";
	display: inline-block;
	border-radius: 50%;
	width: 24px;
	height: 24px;
	margin: 0 10px -6px 0;
	border: 3px solid #18d26e;
	border-top-color: #eee;
	-webkit-animation: animate-loading 1s linear infinite;
	animation: animate-loading 1s linear infinite;
}
.contact .php-email-form input, .contact .php-email-form textarea {
	border-radius: 0;
	box-shadow: none;
	font-size: 14px;
}
 .contact .php-email-form input::focus, .contact .php-email-form textarea::focus {
 background-color: #40babd;
}
.contact .php-email-form input {
	padding: 20px 15px;
}
.contact .php-email-form textarea {
	padding: 12px 15px;
}
.contact .php-email-form button[type="submit"] {
	background: #ff9700;
	border: 0;
	padding: 10px 24px;
	color: #fff;
	transition: 0.4s;
}
.contact .php-email-form button[type="submit"]:hover {
	background: #ff7e54;
}
 @-webkit-keyframes animate-loading {
 0% {
 transform: rotate(0deg);
}
 100% {
 transform: rotate(360deg);
}
}
 @keyframes animate-loading {
 0% {
 transform: rotate(0deg);
}
 100% {
 transform: rotate(360deg);
}
}
/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
	color: #fff;
	font-size: 14px;
	background: #4d4d4d;
	padding:7.5px 0px;
}
#footer .copyright {
	position:relative;
	width:100%;
}
#footer .copyright p {
	line-height: 36px;
	margin: 0px;
	color: #fff;
}
#footer .designed-by {
	position:relative;
	width:100%;
	text-align:center;
}
#footer .designed-by p {
	line-height:36px;
	margin:0px;
	color: #fff;
	display:inline-block;
}
#footer .designed-by a {
	line-height:36px;
	color: #fff;
	text-decoration:none;
}
#footer .social-links a {
	font-size: 18px;
	display: inline-block;
	background: #ff9700;
	color: #fff;
	line-height: 1;
	padding: 8px 0;
	margin-right: 4px;
	border-radius: 50%;
	text-align: center;
	width: 36px;
	height: 36px;
	transition: 0.3s;
}
#footer .social-links a:hover {
	background: #ff7e54;
	color: #fff;
	text-decoration: none;
}
 @media (max-width: 767.98px) {
 .header.header-scrolled .main-nav .nav .nav-link.active {
 color: #40babd;
 border: none;
}
 .hero-section .figure-image {
 width: 300px;
}
 .hero-carousel .carousel-inner .heading {
 font-size: 26px;
}
 .hero-carousel .carousel-inner .item-content-inner {
 padding-top: 100px;
}
.hero-carousel .carousel-inner .item-content-inner p.intro {
 color:#fff;
}
 .hero-section .figure-holder .figure-image {
 width: inherit;
 bottom: 0;
 top: inherit;
 right: inherit;
 left: 15px;
 max-width: 320px;
}
 .hero-carousel {
 height: 660px;
}
 .hero-section .carousel-inner {
 height: 660px;
}
 .hero-carousel .carousel-inner .item {
 height: 660px;
}
 .testimonials-section .item .profile-image {
 width: 60px;
 height: 60px;
}
 .testimonials-section .item .quote {
 margin-left: 85px;
 padding: 15px;
}
 .testimonials-section .item.item-reversed .quote {
 margin-right: 85px;
}
}
 @media (min-width: 768px) {
 .hero-section .figure-holder .figure-image {
 width: 360px;
 bottom: inherit;
 top: 130px;
}
 .hero-carousel .carousel-inner .item-content-inner {
 max-width: 300px;
 padding-top: 120px;
}
}
 @media (min-width: 992px) {
 .hero-section .figure-holder .figure-image {
 width: 420px;
 bottom: inherit;
 top: 130px;
}
 .hero-carousel .carousel-inner .item-content-inner {
 max-width: 550px;
}
 .hero-carousel .carousel-inner .item-content-inner p {
color:#fff;
}
}
 @media (min-width: 1200px) {
 .hero-section .figure-holder .figure-image {
 width: 530px;
 bottom: 0;
 top: inherit;
}
}
/*--------------------------------------------------------------
# Certification
--------------------------------------------------------------*/
#certification {
	position: relative;
	background: #fcfcfd;
	width:100%;
	text-align: justify;
}
.certification .certification-item h4 {
	font-size: 14px;
	color: #ddd;
	margin: 0 0 15px 0;
}
.certification .certification-item .quote-icon-left, .certification .certification-item .quote-icon-right {
	color: rgba(255, 255, 255, 0.4);
	font-size: 26px;
}
.certification .certification-item .quote-icon-left {
	display: inline-block;
	left: -5px;
	position: relative;
}
.certification .certification-item .quote-icon-right {
	display: inline-block;
	right: -5px;
	position: relative;
	top: 10px;
}
.certification .certification-item p {
	font-style: italic;
	margin: 0 auto 15px auto;
	color: #eee;
}
.certification .owl-nav, .certification .owl-dots {
	margin-top: 5px;
	text-align: center;
}
.certification .owl-dot {
	display: inline-block;
	margin: 0 5px;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background-color: rgba(255, 255, 255, 0.4) !important;
}
.certification .owl-dot.active {
	background-color: #40babd !important;
}
.certification .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
	background: #333 !important;
}
 @media (min-width: 1024px) {
 .certification {
 background-attachment: fixed;
}
}
 @media (min-width: 992px) {
 .certification .certification-item p {
 width: 80%;
}
}
/*--------------------------------------------------------------
# how we work
--------------------------------------------------------------*/
.hww {
	position:relative;
	width:100%;
	background:#f5f5f5;
}
.hww .main-timeline {
	position: relative;
	z-index: 1;
}
.hww .main-timeline:before {
	content: "";
	width: 3px;
	height: 100%;
	background: #003f5b;
	margin: 0 auto;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: -1;
}
.hww .main-timeline .timeline {
	margin-bottom: 30px;
	position: relative;
}
.hww .main-timeline .timeline:before, .hww .main-timeline .timeline:after {
	content: "";
	display: block;
	width: 100%;
	clear: both;
}
.hww .main-timeline .timeline-content {
	width: 48%;
	padding: 0 20px;
	transition: all 0.3s ease 0s;
}
.hww .main-timeline .timeline-icon {
	width: 16px;
	height: 10px;
	background: #ff9420;
	margin: 0 auto;
	position: absolute;
	top: 17px;
	left: 0;
	right: 0;
	z-index: 1;
}
.hww .main-timeline .timeline-icon:before {
	content: "";
	position: absolute;
	border-bottom: 4px solid #ff9420;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	top: -4px;
	left: 0;
}
.hww .main-timeline .timeline-icon:after {
	content: "";
	border-top: 4px solid #ff9420;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	position: absolute;
	bottom: -4px;
	left: 0;
}
.hww .main-timeline .date {
	display: inline-block;
	padding: 2px 5px;
	background: #ff9420;
	font-size: 16px;
	color: #fff;
}
.hww .main-timeline .timeline-content.left .date {
	margin-right: -4px;
}
.hww .main-timeline .timeline-content.right .date {
	margin-left: -4px;
}
.hww .main-timeline .title {
	display: inline-block;
	padding: 10px;
	background: #fff;
	border-radius: 8px;
	margin-bottom: 15px;
	font-size: 18px;
	font-weight: 800;
	color: #333;
}
.hww .main-timeline .description {
	padding: 20px;
	background: rgb(254, 254, 254);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
	font-size: 14px;
	color: #003f5b;
}
.hww .main-timeline .timeline-content.left {
	text-align: right;
}
.hww .main-timeline .timeline-content.right {
	float: right;
}
.hww .main-timeline .timeline-content.left .title {
	box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.15), 0 0 1px rgba(0, 0, 0, 0.15);
}
.hww.main-timeline .timeline-content.right .title {
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15), 0 0 1px rgba(0, 0, 0, 0.15)
}
@media screen and (max-width: 767px) {
    .about-pic img{width:100%;}
    .hww .main-timeline:before { display:none;
}
.hww .main-timeline .timeline-icon{display:none;}
.hww .main-timeline .title {
    margin-bottom: 1px;
}
.hero-carousel {
    height: auto;
}
.hero-carousel .carousel-inner .carousel-item {
    height: 270px;
}
.hero-section .carousel-inner {
    height: auto;
}
.hero-section {
    min-height: auto;
}
.hww .main-timeline:before {
 left: 0;
 margin: 0;
}
.hww .main-timeline .timeline-content {
 width: 100%;
 float: right;
}
.hww .main-timeline .timeline-icon {
 margin: 0;
 left: -6px;
}
.hww .main-timeline .timeline-content.left {
 text-align: left;
}
}

